
My motivation in Joining Bootcamp: To have a new career and opportuniy.


I was a Technical Support before. My job was to troubleshoot network, computer. Resolved network, hardware and software issues.